Subject: [Supa] [FORGED] Only about three weeks until IETF 97

From: Nevil Brownlee <[email-masked]>
Date: Mon, 24 Oct 2016 09:40:38 +1300

Hi SUPA folk:

IETF 87 in Seoul is now only about three weeks away, our SUPA time slot
is the last session on Friday morning.

We'll be putting together an agenda real soon now, it would be good to have
some progress to report on.  In particular, do please read the Framework
draft, draft-ietf-supa-policy-based-management-framework-00,
send you comments, suggestions, and improved text to the list.  We really
need your feedback on that!

Cheers, Nevil

-- 
---------------------------------------------------------------------
   Nevil Brownlee                    Computer Science Department | ITS
   Phone: +64 9 373 7599 x88941             The University of Auckland
   FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand